
Installer - Feature #29724

Increase cert bits to 4096

05/08/2020 05:58 PM - Jonathon Turel

Status: Closed   

Priority: Normal   

Assignee: Jonathon Turel   

Category:    

Target version: 2.1.0   

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link: 1749916 Red Hat JIRA:  

Pull request: https://github.com/Katello/katello-certs-to

ols/pull/19

  

Description

History

#1 - 05/08/2020 06:17 PM - Jonathon Turel

- Pull request https://github.com/Katello/katello-certs-tools/pull/19 added

#2 - 05/12/2020 09:18 PM - Eric Helms

- Project changed from Katello to Installer

- Category deleted (Tooling)

- Assignee set to Jonathon Turel

- Target version changed from 1223 to 2.1.0

#3 - 05/12/2020 09:19 PM - Eric Helms

- Tracker changed from Bug to Feature

#4 - 05/25/2020 02:16 PM - Tomer Brisker

- Status changed from New to Closed

- Fixed in Releases 2.1.0 added

#5 - 05/26/2020 03:28 PM - Jonathon Turel

- Bugzilla link set to 1749916
